Affected packages

Packages affected by alternatives upgrade from - to 1.11-5.fc31 (in Fedora 31)
Package Current state Build Distance Build time
utop build 2 22 days ago
libdbusmenu build 2 3 months ago
icedtea-web build 2 4 months ago
slick-greeter build 2 4 months ago
myproxy build 2 4 months ago
python-lz4 build 3 4 months ago
aries-blueprint-core build 3 4 months ago
aries-proxy-api build 3 4 months ago
powermock build 3 4 months ago
semweb4j build 3 4 months ago
sundials build 3 4 months ago
mod_perl build 3 4 months ago
jacoco build 3 4 months ago
apt-cacher-ng build 4 4 months ago
lsp-plugins build 4 4 months ago
pythran build 4 4 months ago
glpi build 4 4 months ago
coq build 4 4 months ago
golang-k8s-apimachinery build 4 4 months ago
golang-k8s-apiserver build 4 4 months ago
golang-github-docker-swarmkit build 4 4 months ago
ocrmypdf build None 2 months ago
python-GridDataFormats build None 4 months ago
python-arpeggio build None 4 months ago
mono-bouncycastle build None 4 months ago
nodejs-highlight-js build None 4 months ago
python-priority build None 4 months ago
python2-django1.11 build None 4 months ago
python-xarray build None 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by alternatives upgrade from - to 1.11-5.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.